<?php
require'fun.php';
if($meniu['baiatul_si_fata_zilei']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
require'f_conectare.php';
conectare('concurente fata zilei','concurente-fata-zilei');
$head[1]='concurentele editiei de maine';
$titlu='Concurente fata zilei';
require'f_tabelare.php';
$back[1]='<a href="/fata-zilei"><img src="'.$domenii_statice[2].'female.png" alt="" width="16" height="16" />Fata zilei</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'<img src="'.$domenii_statice[2].'female.png" alt="" width="16" height="16" />Concurentele editiei de maine'.$div[5];
$items=$conn->query('SELECT DISTINCT`la`FROM`fata_zilei`');
while($item=$items->fetch_row())
{
$cate=$conn->query('SELECT COUNT(*)FROM`fata_zilei`WHERE`la`="'.$item[0].'"')->fetch_row();
$conn->query('UPDATE`fata_zilei`SET`voturi`="'.$cate[0].'"WHERE`la`="'.$item[0].'"');
}
$elemente=$conn->query('SELECT COUNT(DISTINCT`la`)FROM`fata_zilei`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT DISTINCT`la`FROM`fata_zilei`ORDER BY`voturi`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
$cate=$conn->query('SELECT COUNT(*)FROM`fata_zilei`WHERE`la`="'.$item[0].'"')->fetch_row();
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'Are <strong>'.$cate[0].'</strong> '.($cate[0]>1?'voturi primite':'vot primit').$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
{
require'f_ziua.php';
echo$div[7].'Nici o fata nu a fost votata pentru editia curenta <small>'.ziua(date('Y-m-d')).'</small>'.$div[0];
}
require'f_jos.php';